/* Cascading Stylesheet for the Professional Development (PD) web applications */

h1 { color:#103D3D; }
h2 { color:#427575; }

th, th a:link, th a:visited {background-color:#103D3D; color:#FFF; }
th a:hover { color:#FFC; }

/* light, dark, and shadow */
.dark { background-color:#103D3D; }
.light { background-color:#427575; }
.shadow { background-color:#99CCCC; }

/* bulleted lists */
ul {list-style-image: url(/images/bullets/ul-pd.gif);  }
ul ul {list-style-image: url(/images/bullets/ul-pd2.gif); }
ul ul ul {list-style-image: url(/images/bullets/ul-pd3.gif);}
